@charset "utf-8";

/* CSS Document */

html {
	overflow-y:scroll;
}

body {

	margin:0;

	padding:0;

	/*font-family:arial;*/
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

background: #618db0; /* Old browsers */
background: -moz-linear-gradient(top,  #618db0 0%, #ffffff 60%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#618db0), color-stop(60%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #618db0 0%,#ffffff 60%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #618db0 0%,#ffffff 60%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #618db0 0%,#ffffff 60%); /* IE10+ */
background: linear-gradient(to bottom,  #618db0 0%,#ffffff 60%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#618db0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	background-repeat: no-repeat;

	background-position: center 234px;

	background-attachment: fixed;

	background-size: cover;

	color:black;

	font-size:14px;

	line-height:20px;

}

#body-wrapper {

	width:100%;

	padding-top: 234px;

	padding-bottom:20px;
	
	/*Feste Navi, Scroll nur unten*/

	z-index: -1;

	

}

div#header-text p {

	margin-top:20px;

	margin-bottom:20px;

}
body.uid-1 #body-wrapper{
	/*background-image:url(../img/new-startseite.jpg)*/
}


body.uid-2,

body.uid-10,

body.uid-11,

body.uid-12{

	background-image:url(../img/new-programm.jpg);

}

body.uid-3,

body.uid-13,

body.uid-14
,

body.uid-15,

body.uid-20,

body.uid-21,

body.uid-22,

body.uid-23,

body.uid-24,

body.uid-25,

body.uid-26,

body.uid-27,

body.uid-28 {

	background-image:url(../img/new-akteure.jpg);

}

body.uid-4,

body.uid-16,

body.uid-17,

body.uid-18,

body.uid-19,

body.uid-29,

body.uid-30,

body.uid-31,

body.uid-32,

body.uid-33,

body.uid-34{

	background-image:url(../img/new-information.jpg);

}

body.uid-6,

body.uid-7,

body.uid-8,

body.uid-9{

	background-image:url(../img/new-rueckblick.jpg);

}

body.uid-37,
body.uid-60{

	background-image:url(../img/new-anmeldung.jpg);

}

body.uid-38{

	background-image:url(../img/new-kontakt.jpg);

}

#header-wrapper {

	border-bottom: 48px solid #34689a;

	height: 186px;

	background-color:white;
	
	/*Navi fixed*/
	position:fixed;
	width:100%;
	z-index:1;

}

.page {

	width:1000px;

	margin:0 auto;

	padding:0;

}

h1 {

	color:#003c64;

	text-transform:uppercase;

	margin-bottom: 5px;

	margin-top: 20px;
}

h2 {

	font-size:14px;

	color:#003c64;

	text-transform:uppercase;

	margin-bottom: 5px;

	margin-top: 20px;

}

p {

	margin:0;	

}

div.csc-header-n1 h2 {

	margin-top: 0;

}

.clearer {

	clear:both;

}

#header {

	height:186px;

	clear:both;

}

#logo {

	padding-top:15px;
	margin-left:-17px;

/*	float:left;

	width:150px; */

}

/*#header-text {

	float:left;

	margin-top:40px;

	color:#003c64;

	font-size:20px;

	text-transform:uppercase;

	font-family:serif;

}

#header-text span {

	border-bottom: dotted #6e6441;

	padding-bottom:8px;

}*/

#content {

	width:1000px;

	padding:0;

	margin-top:30px;

}

#main-content {

	padding:20px;

	padding-top: 15px;

	background-image:url(../img/transparent.png);
	width:615px;
	min-height: 303px;
	/*float:left;*/

}

#main-content h2 {

	text-decoration:underline;	

}

#main-content a {

	color:#003c64;
	text-decoration:none;

}

#main-content a:hover {

	text-decoration:underline;

}

/*** NEWS LIST ***/


#aktuelles {

	display:block;

}

#aktuelles {

	width:295px;

	margin-left:10px;

	padding:10px 20px;

	background-image:url(../img/transparent.png);

	float:left;

	border-top:35px solid #34689a;

	line-height:18px;

	font-size:12px;

}

#legend {
	width: 295px;
	margin-bottom:10px;
  	margin-left: 10px;
  	padding: 10px 20px;
  	background-image: url(../img/transparent.png);
  	float: left;
  	line-height: 18px;
  	font-size: 12px;	
}

#aktuelles .csc-header-n1 h2 {

	margin-top: 15px;

}

#aktuelles div.content_right {

	margin-top: -50px;

}

#aktuelles h2 {
	text-transform:none;
	margin-top: 5px;

}

#aktuelles h2 a {

	color:#003c64;

	text-decoration:none;

	font-size: 12px;

}

#aktuelles h2 a:hover {

	text-decoration:underline;

}

#aktuelles h2.csc-firstHeader {

	color:white;

	background-color:#34689a;

}

#aktuelles span.news-list-date {

	font-weight:bold;

	color:#34689a;

}

#aktuelles div.news-list-container {

	margin-top: -10px;

}

#aktuelles div.news-list-item {

	/*border-top:dotted thin #6e6441;*/
	border-bottom:0;
	border-left:0;
	border-right:0;
	-webkit-border-image:url(../img/dots.png) 9; /* Safari 5 */
	-o-border-image:url(../img/dots.png) 9; /* Opera */
	border-image:url(../img/dots.png) 9;

	padding-top: 10px;

	margin-bottom: 10px;

}
#aktuelles div.news-list-item:first-child {
	padding-top: 20px;
	border:none;
}

.news-list-img  {

	margin-top:0px;

	margin-bottom:0px;
	
	float: right;
	padding: 5px;

}

.news-list-img img {

	max-width:315px;

	height:auto;

}

.subheader {

	color:#003c64;

	font-weight:bold;

}

div.news-list-text a {

	color:#003c64;

	text-decoration:none;

}

div.news-list-text a:hover {

	text-decoration:underline;

}

/** NEWS SINGLE **/

.entry-thumbnail img {

	float: right;

	max-width: 45%;

	margin-left: 5%;

	height: auto;

	margin-bottom: 10px;

	clear:both;

}

div.entry-thumbnail p.news-single-imgcaption {

	display:none;

}

div.news-single-backlink {

	margin-top:20px;

}

div.single-news-wrap .subheader {

	margin-bottom:10px;

}

div.single-news-wrap .subheader h2 {

	text-decoration:none !important;

	font-weight:normal;

}

span.news-list-morelink a {

	display:none;

}

/*** NAVIGATION ***/

#navi {

	width:;

	height:46px;

}

#main-navi {

	float:left;

}

#secound-navi {

	float:right;

}

#main-navi > ul,

#main-navi > ul li,

#main-navi > ul ul {

  list-style: none;

  margin: 0;

  padding: 0;

}

#main-navi > ul {

  position: relative;

  z-index: 597;

  float: left;

}

#main-navi > ul li {

  float: left;

  min-height: 1px;

  /*line-height: 1.3em;*/

  vertical-align: middle;

  padding: 7px;

}

#main-navi > ul li.hover,

#main-navi > ul li:hover {

  z-index: 599;

  cursor: default;

}

#main-navi > ul ul {

  visibility: hidden;

  position: absolute;

  top: 100%;

/*  left: 0;
*/
  z-index: 598;

}

#main-navi > ul ul li {

  float: none;

}

#main-navi > ul li:hover > ul {

  visibility: visible;

}

/* Align last drop down RTL */

/* Theme Styles */

#main-navi > ul a:link {

  text-decoration: none;

}

#main-navi > ul a:active {

  color: #ffa500;

}

#main-navi > ul a.active,

#main-navi > ul li.active {

	text-decoration:underline;

}

#main-navi li {

  padding: 0;

  color: #000;

}

#main-navi {

  font-family: 'Lato', Helvetica, Arial, sans-serif;

  width: 85%;

  /*background: #6e6441;*/

  font-size: 13px;

}

#main-navi > ul {

  padding: 0 0px;

  display: block;

  float: none;

  zoom: 1;

}

#main-navi > ul:before {

  content: '';

  display: block;

}

#main-navi > ul:after {

  content: '';

  display: table;

  clear: both;

}

#main-navi > ul > li {
	
 /* padding: 8px 9px;*/
}

#main-navi > ul > li > a,

#main-navi > ul > li > a:link,

#main-navi > ul > li > a:visited {

  color: #fff;

  padding: 7px 15px;

  display: block;

}

#main-navi > ul > li > a:hover,

#main-navi > ul > li:hover > a {

  background-color: #34689a;

  font-weight:bold;

}

#main-navi li li a {

  color: white;

  font-size: 13px;

}

#main-navi li li a:hover {

 /* color: #5c5c5c;

  border-color: #5c5c5c;*/

  color:white;

  font-weight:bold;

}

#main-navi ul ul {

 /* margin: 0px 100px 0 0px;

  padding: 8px 10px;*/

  float: none;

  background: #92B0C8;

  /*border: 2px solid #6e6441;*/

  border-top: none;

  
  position: absolute;
	top: 100%;
	min-width:200px;

}

#main-navi ul > li > ul > li {


  position: relative;

  padding: 0;

}

#main-navi ul > li > ul > li > a {

  padding: 10px 20px 10px 10px;

  display: block;

}

#main-navi ul > li > ul > li.has-sub > a:before {

  content: '';

  position: absolute;

  top: 18px;

  right: 6px;

  border: 5px solid transparent;

  border-top: 5px solid #8b8b8b;

}

#main-navi ul > li > ul > li.has-sub > a:hover:before {

  border-top: 5px solid #5c5c5c;

}

#main-navi ul ul ul {

  width: 200px;

  top: 100%;

 /* border: 2px solid #6e6441;*/

  /*background: #928b71;*/
  background: #92B0C8;

/*	margin: -5px 145px 0 20px;
*/	
	position: absolute;
	left: 100%;
	top: 0;

}

#main-navi ul ul ul li {

  float: none;

}

#main-navi ul.sf-menu li a {

  padding-left:0px;

}

#main-navi ul.sf-menu ul li a{
	padding: 15px;
}

#main-navi ul ul li a{
	padding-left:15px;
}




/*#main-navi ul.super-sub-menu li {

  padding-left:10px;

}

#main-navi ul.super-sub-menu li.first a.first {

  padding-left:0px;

}*/



/** SECOUND MENU **/

#secound-navi {

  font-family: 'Lato', sans-serif;

  width: 15%;

  font-size: 13px;

}

#secound-navi div#print-link,

#secound-navi div#home-link {

	float:right;

	margin: 14px 5px 14px 5px;	

}

#secound-navi div.tx-srlanguagemenu-pi1 {

	float:right;


}

#secound-navi div#print-link {

	margin-top: 17px;

}

/* SUBMENU */

ul.sf-menu {

	text-transform:uppercase;

}

ul.sub-menu {

	text-transform:none;

}

/** LANGUAGE MENU **/

.tx-srlanguagemenu img {

	margin: 0 3px;

}
.tx-srlanguagemenu .CUR img {
	margin-right:-22px;
	z-index:10000;
	margin-top:13px;
	position: absolute;
}
.tx-srlanguagemenu .CUR a img {
	display:inline-block;
	margin-right:0;
	margin-top:0;
	z-index:150;
	position:static;
}
.tx-srlanguagemenu .CUR a img[title~=Deutsch] {
	width:25px !important;
	height:14px !important;
}
.tx-srlanguagemenu .CUR a img[title~=Français] {
	width:25px !important;
	height:14px !important;
}
.tx-srlanguagemenu .CUR a img[title~=English] {
	/*width:25px !important;*/
	height:14px !important;
}


/** NEWS PAGEBROWSER BEGINN **/

.news-list-browse{

	margin:4px 7px 0 15px; 

	padding:0; 

	text-align:center; 

	height:auto; 

}

.news-list-browse .browseLinksWrap{

	margin:10px 0 20px 0; 

	padding:0; 

	height:auto; 

	width:auto;

}

 .news-list-browse .browseLinksWrap a{

	 width:32px; 

	 height:auto; 

	 background:#f6f6f6; 

	 border:1px solid #f3efef; 

	 font: normal 11px Arial, Helvetica, sans-serif; 

	 color:#666; 

	 padding:2px 5px; 

	 margin:0; 

	 text-decoration:none;

	}

.news-list-browse .browseLinksWrap a:hover{

	width:32px; 

	height:auto; 

	background:#34689a; 

	border:1px solid #e1e1e1; 

	font: normal 11px Arial, Helvetica, sans-serif; 

	color:#FFF; 

	padding:2px 5px; 

	margin:0;

}

.news-list-browse .browseLinksWrap span.activeLinkWrap {

	width:32px; 

	background:#34689a; 

	border:1px solid #f3efef;  

	margin:1px 0 0 0; 

	padding:2px 5px;  

	font: normal 11px Arial, Helvetica, sans-serif; 

	color:white;

}

.disabledLinkWrap {

	display:none;

}
/** PERSONALS **/
fieldset.tx-powermail-pi1_fieldset label, 
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	width:250px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, 
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 250px;
}
.error {
	margin-top: 30px;
	margin-left: 70px;
}
html:root .error em {
	bottom: 9px;
	left: -18px;
	transform:rotate(90deg);
  -ms-transform:rotate(90deg); /* für ältere IE Versionen */
  -moz-transform:rotate(90deg); /* für ältere FireFox Versionen */
  -webkit-transform:rotate(90deg); /*  für ältere Safari und Chrome Versionen */
  -o-transform:rotate(90deg); /* für ältere Opera Versionen */
}
td {
	border:1px solid black;
	padding:5px;
	margin:1px;
	vertical-align: top;
}
/** RTE SHIT **/
/* MOKO BRAUM */
span.detail {
	color:#34689a;
}
/* MOKO BLAU */
span.name-of-person {
	color:#003c64;	
}
span.important {
	color:red;
}
span.mokobraun {
	color:#34689a;	
}
span.mokoblue {
	color:#003c64;	
}

/* Formatierungen anzeigen*/
.align-left { text-align: left }
.align-right { text-align: right }
.align-center { text-align: center }
.align-justify { text-align: justify }

/*
-----------------Navigation------------------------
*/

.muid-2{
	width:100px;
}

.muid-3{
	width:85px;
}

.muid-4{
	width:110px;
}

.muid-6{
	width:90px;
}

.muid-60{
	width:105px;
}

/***
BLUE
***/

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
background-color:#34689a !important;	
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background:#f6f6f6 url(images/ui-bg_flat_100_f6f6f6_40x100.png) 50% 50% repeat-x;	
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color:white !important;	
	text-shadow: -1px 0 #34689a, 0 1px #34689a, 1px 0 #34689a, 0 -1px #34689a;
}

/***
Layout
***/
#left {
	width: 655px;
	float: left;
}
#copyright {
	text-align: right;	
}
body.uid-250 table tr td {
	border:none;
}
#legend-menu {
	text-align: center;  
	margin-bottom: 5px;
}
div#c1413 input#mailformsword {
	margin-left:4px;
	width: 210px;
	  margin-bottom: 5px;
}
div#c1413 input#mailformscols {
	width: 210px;
}
div#c1413 input#mailformsubmit {
	margin-top:5px;
	width: 210px;  
	margin-left: 71px;
}
#legend div#c1413 input#mailformsubmit {
	margin-top:5px;
	width: 210px;  
	margin-left: 61px;
}
#legend div#c1413 table, #legend div#c1413 .csc-searchResultHeader, #legend div#c1413 .csc-searchResult {
	display:none;
}
/*#c1413 td.csc-searchResultPrevNext a {
	  margin-left: -10px;	
}*/
div#main-content span.news-list-date {
	display:none;	
}
div.newsarchiv-link {
	  margin-top: 20px;
}
#legend form fieldset {
	border:none;	
	padding:0;
	margin:0;
}
.tx-felogin-pi1 label {
	display:inline !important;
}
#legend form {
	margin-top:10px;	
}
#legend form fieldset legend {
	display:none;
}
#legend form fieldset input#user {
	  width: 185px;
	    margin-bottom: 5px;
}
#legend form fieldset input#pass {
	  margin-left: 30px;
	  width: 185px;
	    margin-bottom: 5px;
}
#legend form fieldset input[type="submit"] {
	  margin-left: 86px;
	  width: 185px;
}
.tx-felogin-pi1 div {
	display:none;	
}
.tx-felogin-pi1 form div {
	display:block;	
}
body.uid-710 #main-content form#mailform {
	margin-top:20px;	
}
/* HIDE STUFF IN PRINT */
@media print {
   #header-wrapper, #legend, #aktuelles, #copyright {
       display: none;
    }
	#main-content, #left {
		width:100%;	
	}
	#body-wrapper {
		padding-top:0;
	}
}

/* MOKO 2021 Update Typo3 Anpassungen*/
.tx-indexedsearch-form{
	margin-bottom: 10px;
}

.tx-indexedsearch-searchbox-sword{
	margin-left:5px;
	width:185px;
}

.tx-srlanguagemenu .CUR a.flag:before, .tx-srlanguagemenu .CUR a.linked-language:before{
	display: none;
}

.tx-srlanguagemenu, .tx-srlanguagemenu .links-list-header{
	float: right;
    margin: 17px 0px 11px 0px;
}

.tx-srlanguagemenu .CUR, .tx-srlanguagemenu .NO, .tx-srlanguagemenu .INACT{
	margin:0px;
}
